:root {
  --primary-color: #787ff6;
  --secondary-color: rgb(206, 211, 233);
  --background-color: #ced3e9;
  --text-color: #333;
  --text-color-secondary: #666;
  --box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  --border-radius: 5px;
  --padding: 20px;
  --margin-bottom: 20px;
}

body {
  font-family: 'Times New Roman', Times, serif;
  margin: 0;
  padding: var(--padding);
  background-size: cover;
  background-repeat: no-repeat;
}

.logo {
  text-align: left;
  margin-bottom: 30px;
}

.logo img {
  width: 100px;
  height: auto;
  transform: scale(1);
}

.logout-container {
  position: absolute;
  top: var(--padding);
  right: var(--padding);
}

.my-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  border: none;
  background-color: var(--secondary-color);
  color: #fff;
  border-radius: var(--border-radius);
  cursor: pointer;
}

.my-button:hover {
  background-color: var(--primary-color);
}

.my-button:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.3);
}

.my-button:active {
  transform: translateY(1px);
}

h1,
p {
  font-size: 28px;
  color: var(--text-color);
  text-align: center;
}

p {
  font-size: 16px;
  color: var(--text-color-secondary);
}

a {
  text-decoration: none;
  color: var(--primary-color);
}

a:hover {
  text-decoration: underline;
}

div {
  background-color: rgba(255, 255, 255);
  padding: var(--padding);
  margin-bottom: var(--margin-bottom);
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
}

ul {
  padding: 0;
  list-style-type: none;
}

li {
  margin-bottom: var(--margin-bottom);
}

hr {
  border: none;
  border-top: 1px solid #ccc;
  margin: var(--margin-bottom) 0;
}

/* Reset default table styles */
table {
  border-collapse: collapse;
  width: 100%;
}

/* Table header */
thead {
  background-color: #f8f8f8;
}

th {
  padding: 10px;
  text-align: left;
}

/* Table body */
tbody tr:nth-child(even) {
  background-color: #f8f8f8;
}

td {
  padding: 10px;
}

/* Hover effect on rows */
tbody tr:hover {
  background-color: #ebebeb;
}

/* Add border to cells */
td,
th {
  border: 1px solid #ddd;
}

/* Responsive table */
@media (max-width: 767px) {
  table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}
.logo-container {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.logo-container img {
  width: 100px;
  height: 100px;
}
.back-button {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  border: none;
  background-color: var(--secondary-color);
  color: #fff;
  border-radius: var(--border-radius);
  cursor: pointer;
  text-decoration: none;
  margin-bottom: 20px;
}
.back-button:hover {
  background-color: var(--primary-color);
}